

@import url('https://fonts.googleapis.com/css2?family=Copse&display=swap');


* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/*
 * -- BASE STYLES --
 * Most of these are inherited from Base, but I want to change a few.
 */
html{
    scroll-behavior: smooth;
}
body {
    line-height: 1.7em;
    color: #000;
    font-family: 'Copse', serif;
    scroll-behavior: smooth;
}
.pure-g [class*="pure-u"] {
    font-family: 'Copse', serif;
}

::-moz-selection {
  background: #000;
  color: #81232e;
}

::selection {
  background: #000;
  color: #81232e;
}
h1,
h2 {
    color: #000;
}

h3,
h4,
h5,
h6,
label {
    color: #999;
}


.pure-img-responsive {
    max-width: 100%;
    height: auto;
}

/*
 * -- LAYOUT STYLES --
 * These are some useful classes which I will need
 */
.l-box {
    padding: 0.5em;
}

.l-box-lrg {
    padding: 2em;
    border-bottom: 1px solid rgba(0,0,0,0.1);
}

.is-center {
    text-align: center;
}



/*
 * -- PURE FORM STYLES --
 * Style the form inputs and labels
 */
.pure-form label {
    margin: 1em 0 0;
    
}

.pure-form input[type] {
    border: 2px solid #ddd;
    box-shadow: none;
    width: 100%;
    margin-bottom: 1em;
}

/*
 * -- PURE BUTTON STYLES --
 * I want my pure-button elements to look a little different
 */
.pure-button {
    background-color: #1f8dd6;
    color: white;
    padding: 0.5em 2em;
    border-radius: 5px;
}

a.pure-button-primary {
    background: white;
    color: #1f8dd6;
    border-radius: 5px;
    font-size: 1.2em;
}


/*
 * -- MENU STYLES --
 * I want to customize how my .pure-menu looks at the top of the page
 */

.home-menu {
    padding: 0;
    text-align: center;
    /*box-shadow: 0 1px 1px rgba(0,0,0, 0.10);*/
}
.home-menu {
    background: transparent;
}

.pure-menu-list{
    background-color: rgba(0,0,0,0.7);
    margin: 0;

}


.pure-menu-link {
    padding: .2em 0.8em;
}
.pure-menu.pure-menu-fixed {
    /* Fixed menus normally have a border at the bottom. */
    border-bottom: none;
    /* I need a higher z-index here because of the scroll-over effect. */
    z-index: 4;
}

.home-menu .pure-menu-heading {
    color: white;
    font-weight: 400;
    font-size: 1.2em;
}

.home-menu .pure-menu-selected a {
    color: white;
}

.home-menu a {
    color: #fff;
    text-transform: uppercase;
    font-size: 0.8em;
    letter-spacing: 0.01em;
}
.home-menu li a:hover,
.home-menu li a:focus {
    background: none;
    border: none;
    color: #81232e;
}


/*
 * -- SPLASH STYLES --
 * This is the blue top section that appears on the page.
 */

.splash-container {
    z-index: 1;
    overflow: hidden;
    /* The following styles are required for the "scroll-over" effect */
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    position: fixed !important;
}

.splash {
    /* absolute center .splash within .splash-container */
    width: 80%;
    height: 50%;
    margin: auto;
    position: absolute;
    top: -10vh; left: 0; bottom: 0; right: 0;
    text-align: center;
    
}
.logo-cs{
    width: 100%;
    margin-bottom: 20px;

}
.logo-cs a{

}
.logo-cs a img{
    width: 280px;
    height: auto;
}
/* This is the main heading that appears on the blue section */
.splash-head {
    font-size: 2em;
    color: white;
    padding: 0.4em 0.3em 0.2em 0.3em;
    line-height: 1.2em;
}

/* This is the subheading that appears on the blue section */
.splash-subhead {
    color: white;
    letter-spacing: 0.05em;
    /*opacity: 0.9;*/
    text-transform: uppercase;
    font-size: 0.7em;
    line-height: 1.6em;
    margin-bottom: 20px;
}

.gogo{
    position: absolute;
    bottom: 8vh;
    margin-left: 50%;
    left:-6px;


}

.gogo a i{
    color: white;
    font-size: 2em;
    margin-top: 20px;
    transition: all .3s ease-in-out;
}
.gogo a i:hover{
    transform: scale(1.4);
}
/*
 * -- CONTENT STYLES --
 * This represents the content area (everything below the blue section)
 */
.content-wrapper {
    /* These styles are required for the "scroll-over" effect */
    position: absolute;
    top: 100vh;
    width: 100%;
    min-height: 12%;
    z-index: 2;
    background: white;

}

/* We want to give the content area some more padding */
.content {
    padding: 0.5em 0.5em 1em;
    background: no-repeat center center fixed; 
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
}

.boxed{
    max-width: 1280px;
    margin: 0 auto;
}

/* This is the class used for the main content headers (<h2>) */
.content-head {
    font-weight: 400;
    
    letter-spacing: 0.1em;
    margin: 2em 0 1em;
}

/* This is a modifier class used when the content-head is inside a ribbon */
.content-head-ribbon {
    color: white;
}

/* This is the class used for the content sub-headers (<h3>) */
.content-subhead {
    color: #1f8dd6;
}
    .content-subhead i {
        margin-right: 7px;
    }

/* This is the class used for the dark-background areas. */
.ribbon {
    background: #2d3e50;
    color: #aaa;
}

/* This is the class used for the footer */
.footer {
    background: #111;
    position: fixed;
    bottom: 0;
    width: 100%;
}

.start-contatti h3{
    text-align: center;
    font-size: 0.7em;
    letter-spacing: 0.1em;
    margin-top: 3em;
    margin-bottom: 0;
}
.start-contatti p{
    color: #ddd;
    text-align: center;
    font-size: 1em;

    line-height: 1.6em;

}
.le-birre{
    margin-top: 3em;
    margin-bottom: 3em;
}
.le-birre p{
    text-align: center;
    font-size: 1em;
    line-height: 1.6em;
    color: #fff;
}
.le-birre h2{
    font-size: 2.6em;
    line-height: 1.2em;
    color: #fff;
    text-align: center;
}

.le-patate{
    margin-top: 3em;
    margin-bottom: 3em;
}
.le-patate p{
    text-align: left;
    font-size: 1em;
    line-height: 1.6em;
    color: #000;
}
.le-patate h2{
    font-size: 2.6em;
    line-height: 1.2em;
    color: #000;
    text-align: left;

}
.the-end{
    margin: 1em;
}
.the-end p{
    text-align: left;
    font-size: 0.8em;
    line-height: 1.4em;
    color: #000;
}
.the-end h2{
    font-size: 2.8em;
    line-height: 1.2em;
    color: #000;
    text-align: left;

}
.the-end a{
    color: #000;
    text-decoration: none;
    border-bottom: 1px solid #000;
    transition: all .3s ease-in-out;
}
.the-end a:hover{
    opacity: 0.5; 
}

.start-contatti a{
    text-align: center;
    color: #ddd;
    transition: all .3s ease-in-out;
    text-decoration: none;
    border-bottom: 1px solid #999;
}
.start-contatti a:hover{
    opacity: 0.5;
}
.button1{
    position: relative;
    top: 2em;
    border-top: 2px solid #000;
    border-left: 2px solid #000;
    border-bottom: 2px solid #000 !important;
    border-right: 2px solid #000;
    padding: 0.5em 2em;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 0.7em;
}

.chiara1{
    margin-top: 3em; 
}

.chiara1 h5{
    font-size: 0.9em;
    line-height: 1.2em;
    color: #000;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}

.chiara1 p{
    font-size: 1.2em;
    line-height: 1.4em;
    font-weight: 400;
    color: #888;
}

.chiara1 img {
    width: 100%;
    }

.chiara1 img:hover {
    filter: none;
      -webkit-filter: grayscale(0);
      -webkit-transform: scale(1.03);
}
.chiara2{
    margin-top: 1em; 
}

.chiara2 h5{
    font-size: 0.9em;
    line-height: 1.2em;
    color: #000;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}

.chiara2 p{
    font-size: 1.2em;
    line-height: 1.4em;
    font-weight: 400;
    color: #888;
}

.chiara2 img {
    width: 100%;
    }

.chiara2 img:hover {
    filter: none;
      -webkit-filter: grayscale(0);
      -webkit-transform: scale(1.03);
}
.social-start{
    padding-bottom: 2em;
}
.social-start a{
    border-bottom: 0;
    margin:0 0.4em;
    font-size: 2em;
}


.social-end{
    padding-bottom: 2em;
}
.social-end a{
    border-bottom: 0;
    margin:0.4em;
    font-size: 2em;
}


.last{
    padding-bottom: 2em;
}



.swiper-container {
  width: 100%;
  height: 50vh;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden


}

.swiper-slide img{

    min-width: 100%;
    min-height: 100%
}

.content-wrapper h6{
    position: relative;
    top:0;
    height: 0;
    padding: 0;
    margin: 0;
    opacity: 0;
}

.scroll-nav{
    height: 40px;
}

.scroll-nav ol {
    height: 36px;
    list-style-type: none;
    margin: 0 auto;
    padding: 0 0.8em;
    background-color: rgba(0,0,0,0.7);
    display: inline-block;
    
}

.scroll-nav li{
    float: left;
    padding: 0.1em 0.8em;
    
}



.scroll-nav a {
    text-decoration: none;
    letter-spacing: 0.01em;


}

.scroll-nav__item--active a{
    color: #81232e;
}



/*
 * -- TABLET (AND UP) MEDIA QUERIES --
 * On tablets and other medium-sized devices, we want to customize some
 * of the mobile styles.
 */

/* 768px */
@media (min-width: 48em) {
    body {
        font-size: 1.2em;
    }

    .content {
        padding: 1em 1em 3em;
    }

    .pure-menu-list{
        margin: 0 2em;
        padding: 0 1.2em;
    }
    .scroll-nav ol {
        height: 40px;
        margin: 0 2em;
        padding: 0 1.2em;
        
    }

    /* We can align the menu header to the left, but float the
    menu items to the right. */
    
    

    /* We increase the height of the splash-container */
/*    .splash-container {
        height: 500px;
    }*/

    /* We decrease the width of the .splash, since we have more width
    to work with */
    .splash {
        width: 70%;
        height: 30%;
    }

    .splash-head {
        font-size: 3em;
    }

    .l-box {
        padding: 2em;
    }
    /* We remove the border-separator assigned to .l-box-lrg */
    .l-box-lrg {
        border: none;
    }


}

/*
 * -- DESKTOP (AND UP) MEDIA QUERIES --
 * On desktops and other large devices, we want to over-ride some
 * of the mobile and tablet styles.
 */

/* 1248px */ 
@media (min-width: 78em) {
    .home-menu {
        text-align: left;
    }
    .home-menu ul {
        float: right;
    }
    .splash-head {
        font-size: 3.2em;
        padding: 0em 0.6em 0em 0.6em;

    }
    .splash-subhead {
        font-size: 0.8em;
    }
    .logo-cs{
        width: 100%;
        margin-bottom: 60px;
    }
    .logo-cs a img{
        width: 420px;
        height: auto;
    }
    .gogo a i{
        font-size: 2.5em;
        margin-top: 50px;
    }
    .scroll-nav ol {
        width: 200px;
        height: auto;
        padding-top: 1em;
        padding-bottom: 1.2em;
    }
    .chiara1 img {
    width: 100%;
    /* filter: url(filters.svg#grayscale); Firefox 3.5+ */
      filter: gray; /* IE5+ */
      -webkit-filter: grayscale(1); /* Webkit Nightlies & Chrome Canary */
      -webkit-transition: all .3s ease-in-out;  
    }
    .chiara2 img {
    width: 100%;
    /* filter: url(filters.svg#grayscale); Firefox 3.5+ */
      filter: gray; /* IE5+ */
      -webkit-filter: grayscale(1); /* Webkit Nightlies & Chrome Canary */
      -webkit-transition: all .3s ease-in-out;  
    }

}

/* 1472px */
@media (min-width: 92em) {
    .splash-head {
        font-size: 3.6em;
        padding: 1em 0.6em 1em 0.6em;

    }
    .splash-subhead {
        font-size: 0.9em;
    }
    .logo-cs{
        width: 100%;
        margin-bottom: 60px;
    }
    .logo-cs a img{
        width: 520px;
        height: auto;
    }
    .le-birre h2{
       font-size: 3.3em; 
    }
    .le-patate h2{
       font-size: 3.2em; 
    }
}

